<?php

namespace domain\Setting\SettingDetails\Admin\AlertMessage;

use domain\Setting\SettingDetails\AbstractSettingDetail;

class AdminAlertMessageUpdatedAtSetting extends AbstractSettingDetail
{
    public function __construct()
    {
        $this
            ->setName('adminAlertMessageUpdatedAt')
            ->setLabel("Date de mise à jour")
            ->setTypeString()
            ->setFormTypeInput();
    }
}